 @charset "utf-8";
.page_div{margin: 1.01rem 0 1.3rem;color: #666666;text-align: center;display: flex;font-size: 0.18rem;align-items: center;justify-content: center;}
.page_div button{display:inline-block;min-width: 0.36rem;height: 0.36rem;cursor:pointer;color:#666;font-size: 0.16rem;line-height: 0.36rem;border: 0px solid #dce0e0;text-align:center;margin: 0 0.025rem;-webkit-appearance: none;-moz-appearance: none;appearance: none;/* font-weight: bold; */background: none;font-family: Roboto;}
#nextPage,#prePage{/* width: 0.9rem; *//* color: #c90011; *//* font-size: 0.3rem; *//* font-family: fangsong; *//* font-weight: bold; */}
#nextPage,#prePage{width: 0.59rem;font-family: 'sss';}
.page_div .current{background-color: #059BA9;border-color: #059BA9;color:#FFF;font-weight: bold;}
.totalPages{margin:0 10px}
.totalPages span,.totalSize span{color:#465ea5;margin:0 5px}
.page_div button:disabled{/* opacity:.5; */cursor:no-drop;color: #666;}
.totalNum,.totalList,#firstPage,#lastPage{/* display: none; */width: 0.59rem;font-family: 'sss';}
 .page_div button{border: 1px solid #707070;}
#page{margin-top: 0.6rem;margin-bottom:0.75rem;}
.all_count {
    margin-right: 0.025rem;
}
.page_div .white {
    margin: 0 0.14rem;
    width: 0.36rem;
    line-height: 0.36rem;
    display: inline-block;
    border-radius: 0.04rem;
    border: 1px solid #D0D0D0;
    text-align: center;
    /* background: #fff; */
    font-size: 0.185rem;
    color: #A0A0A0;
}

#prePage {
    /* margin-left: 0.3rem; */
}

button#jump {
    width: 0.59rem;
    background-color: #059BA9;
    border-color: #059BA9;
    color: #FFF;
    margin-left: 0.06rem;
}
div#wp_paging_w6 {
    display: none;
}
@media screen and (max-width: 999px) {
 .totalNum, .totalList, #firstPage, #lastPage{display:none;}
 .page_div span,.page_div input,button#jump{
    display: none ! important;
}
 .page_div{
    margin: 30px 0;
}
    #firstPage, #lastPage, #nextPage, #prePage{
    /* width: 0.9rem; */
    /* height: 0.7rem; */
    /* line-height: 0.7rem; */
}
.page_div button{line-height: 0.7rem;height: 0.7rem;width: 0.7rem;margin: 0 2px;}
}
@media screen and (max-width: 479px) {
 #nextPage, #prePage{
    width: 34px;
    /* padding: 0 5px; */
    /* line-height: 27px; */
    /* height: 27px; */
}
.page_div button{border: 1px solid #b5b5b5;height: 27px;line-height: 27px;width: 27px;flex: none;font-size: 12px;}
}